<!DOCTYPE html>
<html>
<head>
	<title>Forms</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>
	<h3>Contact Form</h3>

	<form>
		<label>
			First Name: <br/>
			<input type="text" id="firstName" required>
		</label>
		<br/>
		<label>
			Last Name: <br/>
			<input type="text" id="lastName" required>
		</label>
		<br/>
		<label>
			Email: <br/>
			<input type="email" id="email" required>
		</label>
		<br/>
		<label>
			Contact Number: <br/>
			<input type="number" id="contactNo" required>
		</label>
		<br/>
		<label>
			Preferred Contact: <br/>
			<input type="checkbox" id="contactEmail">
			<label for="contactEmail">Email</label> <br/>
			<input type="checkbox" id="contactPhone">
			<label for="contactPhone">Phone</label><br/>
		</label>
		<br/>
		<label>
			Service Type: <br/>	
			<select required>
				<option>Frontend Programming</option>
				<option>Backend Programming</option>
				<option>Fullstack Programming</option>
			</select>
		</label>
		<br/>
		<label>
			Package: <br/>
			<input type="radio" id="basic" name="pPackage" required>
			<label for="pPackage">Basic</label><br/>
			<input type="radio" id="premium" name="pPackage">
			<label for="pPackage">Premium</label>
		</label>
		<br/>
		<label>
			Message: <br/>
			<textarea cols="20" rows="5"></textarea>
		</label>
		<br/>
		<button id="submitBtn">Send Inquiry</button>
		<br/>
		<button type="reset">Reset</button>

	</form>

</body>
</html>